<?xml version="1.0" encoding="UTF-8"?>
<lint>
    <!-- Erors after upgrading kotlin to 2.1.0. Will keep current version -->
    <issue id="NewerVersionAvailable" severity="ignore">
        <ignore path="build.gradle" />
    </issue>
    <!-- Erors with ksp after upgrading kotlin to 2.1.0 -->
    <issue id="GradleDependency" severity="ignore">
        <ignore path="build.gradle" />
    </issue>
    <issue id="VectorPath">
        <ignore path="res/drawable/ic_settings.xml" />
        <ignore path="res/drawable/step_app_icon.xml" />
    </issue>
    <!-- The following must be at the bottom of your file!
             All lint issues (not listed above) will be treated as errors. -->
    <issue id="all" severity="error" />
</lint>